
version: 2

sources:
  - name: stg
    schema: stg
    tables:
      - name: stf_orders
        freshness:
          warn_after: {count: 0, period: hour}
          error_after: {count: 1, period: hour}
      - name: stf_returns
        freshness:
          warn_after: {count: 0, period: hour}
          error_after: {count: 1, period: hour}
      - name: std_regional_manager
        freshness:
          warn_after: {count: 0, period: hour}
          error_after: {count: 1, period: hour}
      - name: std_calendar
        freshness:
          warn_after: {count: 0, period: hour}
          error_after: {count: 1, period: hour}
